
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.4.11620.152 stable
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BattSim", "BattSim.csproj", "{0B017A42-E255-8DBA-044E-26E066DAD652}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B017A42-E255-8DBA-044E-26E066DAD652}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B017A42-E255-8DBA-044E-26E066DAD652}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B017A42-E255-8DBA-044E-26E066DAD652}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B017A42-E255-8DBA-044E-26E066DAD652}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {04CDE2B9-3D17-454D-A67F-7D6B88675FAE}
	EndGlobalSection
EndGlobal
